using System.Collections;
using System.Collections.Generic;
using UnityEngine;

namespace Assets.Scripts.UI
{
	class ViewSwitch : MonoBehaviour
	{
		public GameController.Views View;
		public KeyCode Key;

		void Update()
		{
			if (Input.GetKeyDown(Key))
			{
				ChangeView();
			}
		}

		public void ChangeView()
		{
            GameController.Current.SetView(View);
		}
	}
}
